arrangers: []
barcode: '4524135030641'
catalog: PCBP-54462
categories:
- Animation
category: Animation
classification: Arrangement, Vocal, Live Event, Video
composers:
- link: artist/34566
  names:
    en: Ayumu Nakamura
    ja: 中村歩
- link: artist/30755
  names:
    en: TETTA
- link: artist/32117
  names:
    en: Kenta Urashima
    ja: 浦島健太
- link: artist/35551
  names:
    en: H.Shing
- link: artist/6352
  names:
    en: Shunryu
    ja: 俊龍
- link: artist/14655
  names:
    en: HoneyWorks
- link: artist/26338
  names:
    en: Keita Miyoshi
    ja: 三好啓太
- link: artist/29253
  names:
    en: Kei Ishikawa
    ja: 石川慧
- link: artist/26237
  names:
    en: Motokiyo
- link: artist/30338
  names:
    en: Naoki Kubo
    ja: クボナオキ
- link: artist/9146
  names:
    en: ryo
- link: artist/37763
  names:
    en: Shogo Hataya
    ja: 畠舎聖悟
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/13858
  names:
    en: Junichi Sato
    ja: 佐藤純一
- link: artist/29759
  names:
    en: Shuhei Yanagidate
    ja: 栁舘周平
- link: artist/29896
  names:
    en: Coffee Creamers
- link: artist/11721
  names:
    en: Hige Driver
    ja: ヒゲドライバー
- link: artist/26727
  names:
    en: Masaki Honda
    ja: 本田正樹
- link: artist/16112
  names:
    en: ENDO.
    ja: エンドウ.
covers:
- full: https://media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
  medium: https://medium-media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
- full: https://media.vgm.io/albums/88/122788/122788-dac31569ec98.jpg
  medium: https://medium-media.vgm.io/albums/88/122788/122788-dac31569ec98.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/88/122788/122788-dac31569ec98.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Diorama-Drama
    track_length: Unknown
  - names:
      Japanese: Against.
    track_length: Unknown
  - names:
      Japanese: Singularity Point
    track_length: Unknown
  - names:
      Japanese: わざと触れた。
    track_length: Unknown
  - names:
      Japanese: Plastic Smile
    track_length: Unknown
  - names:
      Japanese: キミしきる (Acoustic ver.)
    track_length: Unknown
  - names:
      Japanese: 雨模様リグレット (Acoustic ver.)
    track_length: Unknown
  - names:
      Japanese: 夜とワンダーランド (Acoustic ver.)
    track_length: Unknown
  - names:
      Japanese: 君の知らない物語 (Acoustic cover ver.)
    track_length: Unknown
  - names:
      Japanese: キミに空とクローバー (Acoustic ver.)
    track_length: Unknown
  - names:
      Japanese: Page Flip
    track_length: Unknown
  - names:
      Japanese: 虹のソルフェージュ
    track_length: Unknown
  - names:
      Japanese: Starcast
    track_length: Unknown
  - names:
      Japanese: Ray Rule
    track_length: Unknown
  - names:
      Japanese: Cherish
    track_length: Unknown
  - names:
      Japanese: You & I
    track_length: Unknown
  - names:
      Japanese: Sunny You
    track_length: Unknown
  - names:
      Japanese: Taste of Marmalade (Acoustic ver.)
    track_length: Unknown
  - names:
      Japanese: 半透明の世界で
    track_length: Unknown
  - names:
      Japanese: Making of "LIVE 2022「Starcast」"
    track_length: Unknown
  - names:
      Japanese: Interlude of -Vega-
    track_length: Unknown
  - names:
      Japanese: Interlude of -Altair-
    track_length: Unknown
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/122788
lyricists:
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
- link: artist/5191
  names:
    en: Saori Codama
    ja: こだまさおり
- link: artist/14655
  names:
    en: HoneyWorks
- link: artist/7541
  names:
    en: Yoshie Isogai
    ja: 磯谷佳江
- link: artist/5524
  names:
    en: yanaginagi
    ja: やなぎなぎ
- link: artist/10715
  names:
    en: Natsumi Tadano
    ja: 只野菜摘
- link: artist/30338
  names:
    en: Naoki Kubo
    ja: クボナオキ
- link: artist/9146
  names:
    en: ryo
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/1977
  names:
    en: Masato Nakayama
    ja: 中山真斗
- link: artist/36105
  names:
    en: RUCCA
- link: artist/52902
  names:
    en: Aoba Hinata
    ja: 日南田あおば
- link: artist/15566
  names:
    en: Kanata Nakamura
    ja: 中村彼方
- link: artist/9874
  names:
    en: Satomi
- link: artist/16211
  names:
    en: Takumi Yoshida
    ja: ヨシダタクミ
media_format: DVD
meta:
  added_date: 2022-08-29T22:32
  edited_date: 2022-10-05T13:34
  fetched_date: 2025-12-07T16:38
  ttl: 86400
  visitors: 671
name: ISHIHARA KAORI LIVE 2022 Starcast
names:
  en: ISHIHARA KAORI LIVE 2022 Starcast
  ja: 石原夏織 LIVE 2022 Starcast
  ja-latn: ISHIHARA KAORI LIVE 2022 Starcast
notes: 'M-01

  Composer: Ayumu Nakamura, TETTA

  Lyricist: Shoko Fujibayashi

  M-02 - TV Anime "Kimi to Boku no Saigo no Senjou, Arui wa Sekai ga Hajimaru Seisen"
  Opening Theme

  Composer: Kenta Urashima, H.Shing

  Lyricist: Shoko Fujibayashi

  M-03

  Composer: Shunryu

  Lyricist: Saori Codama

  M-04

  Composer: HoneyWorks

  Lyricist: HoneyWorks

  M-05 - TV Anime "Hige wo Soru. Soshite Joshikousei wo Hirou." Ending Theme

  Composer: Keita Miyoshi

  Lyricist: Yoshie Isogai

  M-06

  Composer: Kei Ishikawa

  Lyricist: yanaginagi

  M-07

  Composer: Motokiyo

  Lyricist: Natsumi Tadano

  M-08

  Composer: Naoki Kubo

  Lyricist: Naoki Kubo

  M-09 - TV Anime "Bakemonogatari" Ending Theme Cover

  Composer: ryo

  Lyricist: ryo

  M-10

  Composer: Shogo Hataya

  Lyricist: Saori Codama

  M-11

  Composer: Sho Watanabe

  Lyricist: Sho Watanabe

  M-12

  Composer: Junichi Sato

  Lyricist: Masato Nakayama

  M-13

  Composer: Shuhei Yanagidate

  Lyricist: yanaginagi

  M-14

  Composer: Coffee Creamers

  Lyricist: RUCCA

  M-15 - TV Anime "Shachikusan wa Youjo Yuurei ni Iyasaretai." Opening Theme

  Composer: Hige Driver

  Lyricist: Yoshie Isogai

  M-16

  Composer: Masaki Honda

  Lyricist: Aoba Hinata

  M-17

  Composer: ENDO.

  Lyricist: Kanata Nakamura

  M-18

  Composer: Shunryu

  Lyricist: Satomi

  M-19

  Composer: Naoki Kubo

  Lyricist: Takumi Yoshida'
organizations:
- &id002
  link: org/2244
  names:
    en: PONY CANYON
    ja: PONY CANYON
    ja-latn: PONY CANYON
  role: label
- link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
picture_small: https://medium-media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
picture_thumb: https://thumb-media.vgm.io/albums/88/122788/122788-db91e0878c37.jpg
platforms:
- Series
products:
- link: product/8538
  names:
    en: Our Last Crusade or the Rise of a New World
    ja: キミと僕の最後の戦場、あるいは世界が始まる聖戦
    ja-latn: Kimi to Boku no Saigo no Senjou, Arui wa Sekai ga Hajimaru Seisen
- link: product/8750
  names:
    en: 'Higehiro: After Being Rejected, I Shaved and Took in a High School Runaway'
    ja: ひげを剃る。そして女子高生を拾う。
    ja-latn: Hige wo Soru. Soshite Joshikousei wo Hirou.
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
- link: product/11023
  names:
    en: Miss Shachiku and the Little Baby Ghost
    ja: 社畜さんは幼女幽霊に癒されたい。
    ja-latn: Shachikusan wa Youjo Yuurei ni Iyasaretai.
publish_format: Commercial
publisher: *id002
related:
- catalog: PCXP-50905
  date: '2022-10-19'
  link: album/122787
  names:
    en: ISHIHARA KAORI LIVE 2022 Starcast
    ja: 石原夏織 LIVE 2022 Starcast
    ja-latn: ISHIHARA KAORI LIVE 2022 Starcast
  type: anime
release_date: '2022-10-19'
release_events: []
release_price:
  currency: JPY
  price: 6600.0
reprints:
- catalog: PCXP-50905
  link: album/122787
  note: ''
vgmdb_link: https://vgmdb.net/album/122788?perpage=99999
vocals:
- link: artist/10590
  names:
    en: Kaori Ishihara
    ja: 石原夏織
votes: 0
